{
    "signInfoVO": {
        "acmDays": 4,
        "activityCount": 1,
        "activityCountTomorrow": 2,
        "continueDay": 1,
        "credits": 0,
        "creditsTomorrow": 0,
        "firstSignDate": 1511942776000,
        "hasAcmReward": false,
        "lastDays": 3,
        "acmDay": 11,
        "maxContinueDay": 12,
        "monthResignedMap": {
            "2017-11-27": true,
            "2017-11-28": true
        },
        "monthSignedMap": {
            "2017-12-01": true,
            "2017-11-27": true,
            "2017-11-28": true,
            "2017-11-29": true
        },
        "rewardMap": {
            "CIRCLE": {
                "activityCount": 1,
                "credits": 0,
                "plActId": 3476,
                "plActSkinId": 1000,
                "rwType": "CIRCLE"
            },
            "CONTINUE_ONCE": {
                "activityCount": 1,
                "credits": 0,
                "plActId": 3476,
                "plActSkinId": 1000,
                "rwType": "CONTINUE_ONCE"
            }
        },
        "todaySigned": false,
        "cusCirDays": 3,
        "redCount": 10,
        "redCountTomorrow": 10,
        "prizeChance": 1,
        "prizeChanceTomorrow": 1
    },
    "credits": 10000,
    "success": true
}